You are not logged in.

Announcement

 Téléchargez la dernière version stable de GLPI      -     Et vous, que pouvez vous faire pour le projet GLPI ? :  Contribuer
 Download last stable version of GLPI                      -     What can you do for GLPI ? :  Contribute

#1 2017-01-24 21:47:19

rindraniaina
Guest
Registered: 2017-01-24
Posts: 2

connection entre glpi9.1.1 avec ocsng2.3RC sous ubuntu server 16.04.1

Bonjour a tous!
J'effectue un stage d trois mois dont le theme est "gestion de tickets et de parc informatique"
Je travaille sous ubuntu server 16.04.1 et j'y ai installE OCSNG2.3RC qui fonctionne a merveille;
ensuite j'ai installE GLPI9.1.1 qui me semble bien fonctionnE aussi;
Mais le probleme quand j'essai d me connecter a la base de donnE ocs depuis glpi on m'affiche "echec de la connection a la base de donnees"
j'utilise le plugin ocs1.3.1!

database:ocsweb
host:localhost
user:ocs
passwd:ocs

j'ai deja commentE la ligne "bind-address du fichier my.cnf" et aussi "donnE la privele grant a l'utilisateur ocs" en plus j'ai deja fouinE dans le fichiers de configuratios d'ocs mais je ne sais pas quoi faire!

de l'aide s'il vous plait car je suis supposE finir le stage cette semaine ci!

Mercii d'avance

Offline

#2 2017-01-25 17:18:27

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,879

Re: connection entre glpi9.1.1 avec ocsng2.3RC sous ubuntu server 16.04.1

Configuration > Plugin > ocsinventory NG
Les informations fournies dans la configuration du serveur OCSNG ne sont pas correctes


CentOS 6.5 - CentOS 7
PHP 5.6 - PHP 7 - MySQL 5.6  + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

#3 2017-01-27 12:17:44

rindraniaina
Guest
Registered: 2017-01-24
Posts: 2

Re: connection entre glpi9.1.1 avec ocsng2.3RC sous ubuntu server 16.04.1

mercii pour ta reponse!
est-il-possible que l'erreur soit autre chose,parce que je ne sait pas ce qui peut être incorrecte j'ai déjà verifié le fichier ocsinventory.conf et ocsreports.conf et ai déjà fait en sorte que tout correspond!

encore mercii smile

Offline

#4 2017-02-02 10:00:33

yllen
GLPI-DEV
From: Sillery (51)
Registered: 2008-01-14
Posts: 13,879

Re: connection entre glpi9.1.1 avec ocsng2.3RC sous ubuntu server 16.04.1

Vous avez vérifié la configuration OCS dans GLPI comme je l'ai indiqué ?


CentOS 6.5 - CentOS 7
PHP 5.6 - PHP 7 - MySQL 5.6  + APC + oOPcache
GLPI from 0.72 to dev version
Certifiée ITIL (ITV2F, ITILF, ITILOSA)

Offline

Board footer

Powered by FluxBB